<?xml version="1.0" encoding="UTF-8"?>
<configuration>

	<appender name="FILE" class="ch.qos.logback.core.rolling.RollingFileAppender">
		<file>${allusersprofile}/Forcom/Centrala/Logs/Java.log</file>
		<rollingPolicy class="ch.qos.logback.core.rolling.TimeBasedRollingPolicy">
			<fileNamePattern>logFile.%d{yyyy-MM-dd}.log</fileNamePattern>

			<maxHistory>30</maxHistory>
			<totalSizeCap>10GB</totalSizeCap>
		</rollingPolicy>
		<encoder>
			<pattern>%d{HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
		</encoder>
	</appender>

	<root level="info">
		<appender-ref ref="FILE" />
	</root>

</configuration>